---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T22:22:28Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f8382e0f-207e-469e-a554-fee6bbb585c5"
documentDescribes:
- "SPDXRef-Project-Maven-com.sun.xml.fastinfoset-FastInfosetRoundTripTests-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-com.sun.xml.fastinfoset-FastInfosetSamples-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-com.sun.xml.fastinfoset-fastinfoset-project-2.1.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-com.sun.xml.fastinfoset-FastInfosetRoundTripTests-2.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.jaxb-impl/FastInfosetRoundTripTests"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0 AND BSD-3-Clause"
  name: "FastInfosetRoundTripTests"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-com.sun.xml.fastinfoset-FastInfosetSamples-2.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.jaxb-impl/FastInfosetSamples"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0 AND BSD-3-Clause"
  name: "FastInfosetSamples"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-com.sun.xml.fastinfoset-fastinfoset-project-2.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.jaxb-impl"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0 AND BSD-3-Clause"
  name: "fastinfoset-project"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Package-Maven-com.sun.xml.bind.external-relaxng-datatype-4.0.0-M2"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/sun/xml/bind/external/relaxng-datatype/4.0.0-M2/relaxng-datatype-4.0.0-M2.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.sun.xml.bind.external/relaxng-datatype@4.0.0-M2"
  filesAnalyzed: false
  homepage: "https://eclipse-ee4j.github.io/jaxb-ri/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "relaxng-datatype"
  summary: "RelaxNG Datatype library."
  versionInfo: "4.0.0-M2"
- SPDXID: "SPDXRef-Package-Maven-com.sun.xml.bind.external-relaxng-datatype-4.0.0-M2-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse-ee4j/ee4j.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.sun.xml.bind.external/relaxng-datatype@4.0.0-M2"
  filesAnalyzed: false
  homepage: "https://eclipse-ee4j.github.io/jaxb-ri/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "relaxng-datatype"
  summary: "RelaxNG Datatype library."
  versionInfo: "4.0.0-M2"
- SPDXID: "SPDXRef-Package-Maven-com.sun.xml.bind.external-relaxng-datatype-4.0.0-M2-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/sun/xml/bind/external/relaxng-datatype/4.0.0-M2/relaxng-datatype-4.0.0-M2-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.sun.xml.bind.external/relaxng-datatype@4.0.0-M2"
  filesAnalyzed: false
  homepage: "https://eclipse-ee4j.github.io/jaxb-ri/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "relaxng-datatype"
  summary: "RelaxNG Datatype library."
  versionInfo: "4.0.0-M2"
- SPDXID: "SPDXRef-Package-Maven-com.sun.xml.stream.buffer-streambuffer-2.1.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/sun/xml/stream/buffer/streambuffer/2.1.0/streambuffer-2.1.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.sun.xml.stream.buffer/streambuffer@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/metro-xmlstreambuffer"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "streambuffer"
  summary: "Stream based representation for XML infoset"
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-com.sun.xml.stream.buffer-streambuffer-2.1.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse-ee4j/metro-xmlstreambuffer.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.sun.xml.stream.buffer/streambuffer@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/metro-xmlstreambuffer"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "streambuffer"
  summary: "Stream based representation for XML infoset"
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-com.sun.xml.stream.buffer-streambuffer-2.1.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/sun/xml/stream/buffer/streambuffer/2.1.0/streambuffer-2.1.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.sun.xml.stream.buffer/streambuffer@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/metro-xmlstreambuffer"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "streambuffer"
  summary: "Stream based representation for XML infoset"
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/activation/jakarta.activation-api/2.1.0/jakarta.activation-api-2.1.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse/jaf.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/activation/jakarta.activation-api/2.1.0/jakarta.activation-api-2.1.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-org.glassfish.jaxb-xsom-4.0.0-M2"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/glassfish/jaxb/xsom/4.0.0-M2/xsom-4.0.0-M2.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.glassfish.jaxb/xsom@4.0.0-M2"
  filesAnalyzed: false
  homepage: "https://eclipse-ee4j.github.io/jaxb-ri/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "xsom"
  summary: "XML Schema Object Model (XSOM) is a Java library that allows applications\
    \ to easily parse XML Schema\n        documents and inspect information in them.\
    \ It is expected to be useful for applications that need to take XML\n       \
    \ Schema as an input."
  versionInfo: "4.0.0-M2"
- SPDXID: "SPDXRef-Package-Maven-org.glassfish.jaxb-xsom-4.0.0-M2-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse-ee4j/ee4j.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.glassfish.jaxb/xsom@4.0.0-M2"
  filesAnalyzed: false
  homepage: "https://eclipse-ee4j.github.io/jaxb-ri/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "xsom"
  summary: "XML Schema Object Model (XSOM) is a Java library that allows applications\
    \ to easily parse XML Schema\n        documents and inspect information in them.\
    \ It is expected to be useful for applications that need to take XML\n       \
    \ Schema as an input."
  versionInfo: "4.0.0-M2"
- SPDXID: "SPDXRef-Package-Maven-org.glassfish.jaxb-xsom-4.0.0-M2-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/glassfish/jaxb/xsom/4.0.0-M2/xsom-4.0.0-M2-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.glassfish.jaxb/xsom@4.0.0-M2"
  filesAnalyzed: false
  homepage: "https://eclipse-ee4j.github.io/jaxb-ri/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "xsom"
  summary: "XML Schema Object Model (XSOM) is a Java library that allows applications\
    \ to easily parse XML Schema\n        documents and inspect information in them.\
    \ It is expected to be useful for applications that need to take XML\n       \
    \ Schema as an input."
  versionInfo: "4.0.0-M2"
- SPDXID: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/jvnet/staxex/stax-ex/2.1.0/stax-ex-2.1.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.jvnet.staxex/stax-ex@2.1.0"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/stax-ex"
  licenseConcluded: "BSD-3-Clause"
  licenseDeclared: "BSD-3-Clause"
  name: "stax-ex"
  summary: "Extensions to JSR-173 StAX API."
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse-ee4j/jaxb-stax-ex.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.jvnet.staxex/stax-ex@2.1.0"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/stax-ex"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "stax-ex"
  summary: "Extensions to JSR-173 StAX API."
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/jvnet/staxex/stax-ex/2.1.0/stax-ex-2.1.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.jvnet.staxex/stax-ex@2.1.0"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/stax-ex"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "stax-ex"
  summary: "Extensions to JSR-173 StAX API."
  versionInfo: "2.1.0"
relationships:
- spdxElementId: "SPDXRef-Package-Maven-com.sun.xml.bind.external-relaxng-datatype-4.0.0-M2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.sun.xml.bind.external-relaxng-datatype-4.0.0-M2-vcs"
- spdxElementId: "SPDXRef-Package-Maven-com.sun.xml.bind.external-relaxng-datatype-4.0.0-M2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.sun.xml.bind.external-relaxng-datatype-4.0.0-M2-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-com.sun.xml.stream.buffer-streambuffer-2.1.0"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0"
- spdxElementId: "SPDXRef-Package-Maven-com.sun.xml.stream.buffer-streambuffer-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.sun.xml.stream.buffer-streambuffer-2.1.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-com.sun.xml.stream.buffer-streambuffer-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.sun.xml.stream.buffer-streambuffer-2.1.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.glassfish.jaxb-xsom-4.0.0-M2"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.sun.xml.bind.external-relaxng-datatype-4.0.0-M2"
- spdxElementId: "SPDXRef-Package-Maven-org.glassfish.jaxb-xsom-4.0.0-M2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.glassfish.jaxb-xsom-4.0.0-M2-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.glassfish.jaxb-xsom-4.0.0-M2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.glassfish.jaxb-xsom-4.0.0-M2-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
- spdxElementId: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0-source-artifact"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.fastinfoset-FastInfosetRoundTripTests-2.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.sun.xml.fastinfoset-FastInfoset-2.1.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.fastinfoset-FastInfosetRoundTripTests-2.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-junit-junit-4.13.2"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.fastinfoset-FastInfosetSamples-2.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.sun.xml.fastinfoset-FastInfoset-2.1.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.fastinfoset-FastInfosetSamples-2.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.sun.xml.fastinfoset-FastInfosetUtilities-2.1.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.fastinfoset-FastInfosetSamples-2.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-junit-junit-4.13.2"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.fastinfoset-fastinfoset-project-2.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-junit-junit-4.13.2"
